<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-db><pub id="RM01L0TL"><servcat id="T1"><name>บทนำ </name></servcat><servcat id="T2"><name>การเตรียมการ </name></servcat><servcat id="T3"><name>ค่ากำหนดการบริการ </name></servcat><servcat id="30"><name>เครื่องยนต์ </name><section id="10006_S000C" variety="S000C">
<name>ระบบควบคุมเครื่องยนต์ 1NZ-FE </name><ttl id="10006_S000C_72R3P_T001B" variety="T001B"><name>มาตรวัดปริมาณอากาศ </name>
<parts id="B001325"><name>มาตรวัดปริมาณอากาศ </name></parts>
<para id="RM000001LKF007X" category="G" type-id="8000T" from="200510"><name>การตรวจสอบบนรถ </name>


<parts id="22204"><name>ชุดประกอบมาตรวัดปริมาณอากาศเข้า </name></parts></para>
</ttl>
</section><section id="10006_S000F" variety="S000F">
<name>ระบบควบคุมเครื่องยนต์ 2NZ-FE </name><ttl id="10006_S000F_72ROO_T001E" variety="T001E"><name>มาตรวัดปริมาณอากาศ </name>
<parts id="B001325"><name>มาตรวัดปริมาณอากาศ </name></parts>
<para id="RM000001LKF008X" category="G" type-id="8000T" from="200510"><name>การตรวจสอบบนรถ </name>


<parts id="22204"><name>ชุดประกอบมาตรวัดปริมาณอากาศเข้า </name></parts></para>
</ttl>
</section><section id="1000C_S0008" variety="S0008">
<name>หล่อเย็น 1NZ-FE</name><ttl id="1000C_S0008_72LP4_T000L" variety="T000L"><name>ระบบหล่อเย็น </name>
<parts id="J100021"><name>ระบบหล่อเย็น </name></parts>
<para id="RM000001Q0J000X" category="G" type-id="8000T" from="200510"><name>การตรวจสอบบนรถ </name>

<parts id="B160027"><name>ชุดประกอบรังผึ้งหม้อน้ำ </name></parts><parts id="B001610"><name>น้ำหล่อเย็นเครื่องยนต์ </name></parts><parts id="F0000HI"><name>ระดับน้ำหล่อเย็นเครื่องยนต์ </name></parts><parts id="J100021"><name>ระบบหล่อเย็น </name></parts></para>
</ttl>
<ttl id="1000C_S0008_72LP5_T000M" variety="T000M"><name>น้ำหล่อเย็น</name>
<parts id="J100022"><name>น้ำหล่อเย็น</name></parts>
<para id="RM000001Q0K000X" category="A" type-id="30019" from="200510"><name>การถอดเปลี่ยน </name>

<parts id="B160001"><name>รอยรั่วน้ำหล่อเย็นเครื่องยนต์ </name></parts><parts id="B001610"><name>น้ำหล่อเย็นเครื่องยนต์ </name></parts></para>
</ttl>
</section><section id="1000C_S000D" variety="S000D">
<name>หล่อเย็น 2NZ-FE </name><ttl id="1000C_S000D_72PHY_T0010" variety="T0010"><name>ระบบหล่อเย็น </name>
<parts id="J100021"><name>ระบบหล่อเย็น </name></parts>
<para id="RM000001Q0J001X" category="G" type-id="8000T" from="200510"><name>การตรวจสอบบนรถ </name>

<parts id="B160027"><name>ชุดประกอบรังผึ้งหม้อน้ำ </name></parts><parts id="B001610"><name>น้ำหล่อเย็นเครื่องยนต์ </name></parts><parts id="F0000HI"><name>ระดับน้ำหล่อเย็นเครื่องยนต์ </name></parts><parts id="J100021"><name>ระบบหล่อเย็น </name></parts></para>
</ttl>
<ttl id="1000C_S000D_72PHZ_T0011" variety="T0011"><name>น้ำหล่อเย็น</name>
<parts id="J100022"><name>น้ำหล่อเย็น</name></parts>
<para id="RM000001Q0K002X" category="A" type-id="30019" from="200510"><name>การถอดเปลี่ยน </name>

<parts id="B160001"><name>รอยรั่วน้ำหล่อเย็นเครื่องยนต์ </name></parts><parts id="B001610"><name>น้ำหล่อเย็นเครื่องยนต์ </name></parts></para>
</ttl>
</section><section id="1000E_S0009" variety="S0009">
<name>จุดระเบิด 1NZ-FE </name><ttl id="1000E_S0009_72LQB_T000N" variety="T000N"><name>ระบบจุดระเบิด </name>
<parts id="M000023"><name>ระบบจุดระเบิด </name></parts>
<para id="RM000001Q3F000X" category="G" type-id="3001K" from="200510"><name>การตรวจสอบ </name>

<parts id="B000144"><name>หัวเทียน</name></parts></para>
</ttl>
</section><section id="1000E_S000E" variety="S000E">
<name>จุดระเบิด 2NZ-FE </name><ttl id="1000E_S000E_72PIA_T0012" variety="T0012"><name>ระบบจุดระเบิด </name>
<parts id="M000023"><name>ระบบจุดระเบิด </name></parts>
<para id="RM000001Q3F001X" category="G" type-id="3001K" from="200510"><name>การตรวจสอบ </name>

<parts id="B000144"><name>หัวเทียน</name></parts></para>
</ttl>
</section></servcat><servcat id="35"><name>รองรับและเพลา </name><section id="1002I_S000H" variety="S000H">
<name>ระบบรองรับ</name><ttl id="1002I_S000H_72RXP_T001L" variety="T001L"><name>การตั้งศูนย์ล้อหน้า</name>
<parts id="B000078"><name>การตั้งศูนย์ล้อหน้า</name></parts>
<para id="RM000001BCN005X" category="N" type-id="3000G" from="200510"><name>การปรับตั้ง</name>

<parts id="F00011Z"><name>ตัวต่อ </name></parts><parts id="B001934"><name>ความสูงของรถ </name></parts><parts id="B486052"><name>ยาง </name></parts></para>
</ttl>
<ttl id="1002I_S000H_72RXN_T001J" variety="T001J"><name>การตั้งศูนย์ล้อหลัง </name>
<parts id="B000130"><name>การตั้งศูนย์ล้อหลัง </name></parts>
<para id="RM000001BCO004X" category="G" type-id="3001K" from="200510"><name>การตรวจสอบ </name>

<parts id="F00011Z"><name>ตัวต่อ </name></parts><parts id="B001934"><name>ความสูงของรถ </name></parts><parts id="B486052"><name>ยาง </name></parts></para>
</ttl>
</section><section id="1000J_S000G" variety="S000G">
<name>ยางและล้อ</name><ttl id="1000J_S000G_72RXO_T001K" variety="T001K"><name>ระบบยางและล้อ </name>
<parts id="J400020"><name>ระบบยางและล้อ </name></parts>
<para id="RM000000OQN006X" category="G" type-id="3001K" from="200510"><name>การตรวจสอบ </name>

<parts id="F00000W"><name>ลูกปืนดุมล้อหลัง</name></parts><parts id="F00000V"><name>ลูกปืนดุมล้อหน้า </name></parts><parts id="B400106"><name>ศูนย์ล้อ </name></parts><parts id="F0000IQ"><name>การสลับยาง</name></parts><parts id="B486052"><name>ยาง </name></parts></para>
</ttl>
</section></servcat><servcat id="42"><name>ไฟฟ้าตัวถัง</name><section id="1001A_S0001" variety="S0001">
<name>ไฟส่องสว่าง </name><ttl id="1001A_S0001_72QXZ_T0018" variety="T0018"><name>ชุดไฟหน้า </name>
<parts id="F0000B8"><name>ชุดไฟหน้า </name></parts>
<para id="RM000000TOM004X" category="G" type-id="8000T" from="200510"><name>การตรวจสอบบนรถ </name>

<parts id="81150"><name>ชุดไฟหน้าด้านซ้าย</name></parts></para>
<para id="RM000000RJT004X" category="A" type-id="80001" from="200510"><name>การถอด</name>


<parts id="81150"><name>ชุดไฟหน้าด้านซ้าย</name></parts><parts id="52119A"><name>แผงกันชนหน้า</name></parts><parts id="53101"><name>ชุดประกอบกระจังหน้า </name></parts><parts id="B002086"><name>สายขั้วลบ (-) แบตเตอรี่ </name></parts></para>
<para id="RM000000RJU004X" category="A" type-id="80002" from="200510"><name>การถอดแยก</name>

<parts id="81110B"><name>หลอดไฟหน้าเบอร์ 1</name></parts><parts id="81510C"><name>หลอดไฟเลี้ยวหน้า </name></parts><parts id="81610F"><name>หลอดไฟหรี่ </name></parts></para>
<para id="RM000001XRZ001X" category="N" type-id="3000G" from="200510"><name>การปรับตั้ง</name>

<parts id="B002079"><name>การปรับลำแสงไฟหน้า </name></parts></para>
<para id="RM000000RJV004X" category="A" type-id="8000E" from="200510"><name>การประกอบกลับ </name>

<parts id="81610F"><name>หลอดไฟหรี่ </name></parts><parts id="81510C"><name>หลอดไฟเลี้ยวหน้า </name></parts><parts id="81110B"><name>หลอดไฟหน้าเบอร์ 1</name></parts></para>
<para id="RM000000RJR004X" category="A" type-id="30014" from="200510"><name>การติดตั้ง </name>

<parts id="B002079"><name>การปรับลำแสงไฟหน้า </name></parts><parts id="B002087"><name>ต่อสายขั้วลบ (-) ของแบตเตอรี่ </name></parts><parts id="53101"><name>ชุดประกอบกระจังหน้า </name></parts><parts id="52119A"><name>แผงกันชนหน้า</name></parts><parts id="81150"><name>ชุดไฟหน้าด้านซ้าย</name></parts></para>
</ttl>
<ttl id="1001A_S0001_72QXU_T0013" variety="T0013"><name>ชุดไฟเลี้ยวด้านข้าง </name>
<parts id="B850006"><name>ชุดไฟเลี้ยวด้านข้าง </name></parts>
<para id="RM000001DJR003X" category="A" type-id="80001" from="200510"><name>การถอด</name>


<parts id="81740"><name>ชุดไฟเลี้ยวด้านข้างซ้าย </name></parts><parts id="B002086"><name>สายขั้วลบ (-) แบตเตอรี่ </name></parts></para>
<para id="RM000001DJP003X" category="A" type-id="30014" from="200510"><name>การติดตั้ง </name>

<parts id="B002087"><name>ต่อสายขั้วลบ (-) ของแบตเตอรี่ </name></parts><parts id="81740"><name>ชุดไฟเลี้ยวด้านข้างซ้าย </name></parts></para>
</ttl>
<ttl id="1001A_S0001_72QXV_T0014" variety="T0014"><name>ชุดไฟตัดหมอก </name>
<parts id="A812200"><name>ชุดไฟตัดหมอก </name></parts>
<para id="RM000001DJO003X" category="A" type-id="80001" from="200510"><name>การถอด</name>


<parts id="81220"><name>ชุดไฟตัดหมอกด้านซ้าย</name></parts><parts id="53876A"><name>แผงบังโคลนหน้าด้านซ้าย </name></parts><parts id="B002086"><name>สายขั้วลบ (-) แบตเตอรี่ </name></parts></para>
<para id="RM000001DJL003X" category="N" type-id="3000G" from="200510"><name>การปรับตั้ง</name>

<parts id="F00021K"><name>การปรับลำแสงไฟตัดหมอก </name></parts><parts id="B900112"><name>จัดรถให้อยู่ภายใต้สภาวะดังนี้ </name></parts></para>
<para id="RM000001DJM003X" category="A" type-id="30014" from="200510"><name>การติดตั้ง </name>

<parts id="F00021K"><name>การปรับลำแสงไฟตัดหมอก </name></parts><parts id="B900112"><name>จัดรถให้อยู่ภายใต้สภาวะดังนี้ </name></parts><parts id="B002087"><name>ต่อสายขั้วลบ (-) ของแบตเตอรี่ </name></parts><parts id="53876A"><name>แผงบังโคลนหน้าด้านซ้าย </name></parts><parts id="81220"><name>ชุดไฟตัดหมอกด้านซ้าย</name></parts></para>
</ttl>
<ttl id="1001A_S0001_72QXW_T0015" variety="T0015"><name>ชุดไฟท้ายรวม </name>
<parts id="A815900"><name>ชุดไฟท้ายรวม </name></parts>
<para id="RM000001DJU003X" category="A" type-id="80001" from="200510"><name>การถอด</name>


<parts id="81565"><name>ชุดประกอบสายไฟและเบ้าหลอดไฟท้ายรวมด้านซ้าย </name></parts><parts id="81550B"><name>หลอดไฟท้ายรวม</name></parts><parts id="81564"><name>ปะเก็นตัวเรือนไฟท้ายรวมด้านซ้าย </name></parts><parts id="81560"><name>ชุดไฟท้ายรวมด้านซ้าย</name></parts><parts id="64461"><name>กระดูกงูฝากระโปรงท้าย </name></parts><parts id="58387"><name>แผงปิดแผงตั้งท้าย</name></parts><parts id="B002086"><name>สายขั้วลบ (-) แบตเตอรี่ </name></parts></para>
<para id="RM000001DJS003X" category="A" type-id="30014" from="200510"><name>การติดตั้ง </name>

<parts id="B002087"><name>ต่อสายขั้วลบ (-) ของแบตเตอรี่ </name></parts><parts id="58387"><name>แผงปิดแผงตั้งท้าย</name></parts><parts id="64461"><name>กระดูกงูฝากระโปรงท้าย </name></parts><parts id="81560"><name>ชุดไฟท้ายรวมด้านซ้าย</name></parts><parts id="81564"><name>ปะเก็นตัวเรือนไฟท้ายรวมด้านซ้าย </name></parts><parts id="81550B"><name>หลอดไฟท้ายรวม</name></parts><parts id="81565"><name>ชุดประกอบสายไฟและเบ้าหลอดไฟท้ายรวมด้านซ้าย </name></parts></para>
</ttl>
<ttl id="1001A_S0001_72QXX_T0016" variety="T0016"><name>สวิตช์ไฟตัดหมอกหลัง </name>
<parts id="F0001LF"><name>สวิตช์ไฟตัดหมอกหลัง </name></parts>
<para id="RM000001YEY000X" category="A" type-id="80001" from="200510"><name>การถอด</name>

<parts id="84162A"><name>สวิตช์ไฟตัดหมอกหลัง</name></parts><parts id="55545"><name>ฝาปิดช่องกล่องฟิวส์ </name></parts><parts id="B002086"><name>สายขั้วลบ (-) แบตเตอรี่ </name></parts></para>
<para id="RM000001YEW000X" category="G" type-id="3001K" from="200510"><name>การตรวจสอบ </name>

<parts id="84162A"><name>สวิตช์ไฟตัดหมอกหลัง</name></parts></para>
<para id="RM000001YEV000X" category="A" type-id="30014" from="200510"><name>การติดตั้ง </name>

<parts id="B002087"><name>ต่อสายขั้วลบ (-) ของแบตเตอรี่ </name></parts><parts id="55545"><name>ฝาปิดช่องกล่องฟิวส์ </name></parts><parts id="84162A"><name>สวิตช์ไฟตัดหมอกหลัง</name></parts></para>
</ttl>
<ttl id="1001A_S0001_72QXY_T0017" variety="T0017"><name>สวิตช์ปรับระดับไฟหน้า </name>
<parts id="B909890"><name>สวิตช์ปรับระดับไฟหน้า </name></parts>
<para id="RM000001DKP004X" category="A" type-id="80001" from="200510"><name>การถอด</name>

<parts id="84152"><name>สวิตช์ปรับระดับไฟหน้า 0</name></parts><parts id="55545"><name>ฝาปิดช่องกล่องฟิวส์ </name></parts><parts id="B002086"><name>สายขั้วลบ (-) แบตเตอรี่ </name></parts></para>
<para id="RM000001DKN004X" category="G" type-id="3001K" from="200510"><name>การตรวจสอบ </name>

<parts id="84152"><name>สวิตช์ปรับระดับไฟหน้า 0</name></parts></para>
<para id="RM000001DKM004X" category="A" type-id="30014" from="200510"><name>การติดตั้ง </name>

<parts id="B002087"><name>ต่อสายขั้วลบ (-) ของแบตเตอรี่ </name></parts><parts id="55545"><name>ฝาปิดช่องกล่องฟิวส์ </name></parts><parts id="84152"><name>สวิตช์ปรับระดับไฟหน้า 0</name></parts></para>
</ttl>
</section><section id="1001C_S0003" variety="S0003">
<name>เครื่องเสียง / วีดิทัศน์ </name><ttl id="1001C_S0003_72OIG_T000Q" variety="T000Q"><name>เครื่องรับวิทยุ </name>
<parts id="B909878"><name>เครื่องรับวิทยุ </name></parts>
<para id="RM000001VKA000X" category="A" type-id="80001" from="200510"><name>การถอด</name>

<parts id="86211"><name>ขายึดวิทยุตัวที่ 1 </name></parts><parts id="86212"><name>ขายึดวิทยุตัวที่ 2 </name></parts><parts id="86120"><name>ชุดเครื่องรับวิทยุ </name></parts><parts id="55411G"><name>แผงหน้าปัดกลาง </name></parts><parts id="B002086"><name>สายขั้วลบ (-) แบตเตอรี่ </name></parts></para>
<para id="RM000001VK8000X" category="A" type-id="30014" from="200510"><name>การติดตั้ง </name>

<parts id="B002087"><name>ต่อสายขั้วลบ (-) ของแบตเตอรี่ </name></parts><parts id="55411G"><name>แผงหน้าปัดกลาง </name></parts><parts id="86120"><name>ชุดเครื่องรับวิทยุ </name></parts><parts id="86212"><name>ขายึดวิทยุตัวที่ 2 </name></parts><parts id="86211"><name>ขายึดวิทยุตัวที่ 1 </name></parts></para>
</ttl>
<ttl id="1001C_S0003_72P6O_T000X" variety="T000X"><name>เสาอากาศวิทยุ </name>
<parts id="F0000C3"><name>เสาอากาศวิทยุ </name></parts>
<para id="RM0000013R3003X" category="A" type-id="80001" from="200510"><name>การถอด</name>

<parts id="86309E"><name>เสาอากาศ</name></parts></para>
<para id="RM0000013R1003X" category="A" type-id="30014" from="200510"><name>การติดตั้ง </name>

<parts id="86309E"><name>เสาอากาศ</name></parts></para>
</ttl>
<ttl id="1001C_S0003_72P6P_T000Y" variety="T000Y"><name>แอมปลิฟายเออร์เสาอากาศ </name>
<parts id="F0000C4"><name>แอมปลิฟายเออร์เสาอากาศ </name></parts>
<para id="RM00000189I00AX" category="A" type-id="80001" from="200510"><name>การถอด</name>

<parts id="86300B"><name>ชุดแอมปลิฟายเออร์เสาอากาศ</name></parts><parts id="86309E"><name>เสาอากาศ</name></parts><parts id="63310"><name>ชุดแผงใต้หลังคา</name></parts></para>
<para id="RM00000189G00AX" category="A" type-id="30014" from="200510"><name>การติดตั้ง </name>

<parts id="63310"><name>ชุดแผงใต้หลังคา</name></parts><parts id="86309E"><name>เสาอากาศ</name></parts><parts id="86300B"><name>ชุดแอมปลิฟายเออร์เสาอากาศ</name></parts></para>
</ttl>
</section></servcat><servcat id="43"><name>ตัวถัง</name><section id="1002V_S0004" variety="S0004">
<name>กระจก </name><ttl id="1002V_S0004_72QY7_T0019" variety="T0019"><name>กระจกมองข้าง </name>
<parts id="B000820"><name>กระจกมองข้าง </name></parts>
<para id="RM000001XS2001X" category="A" type-id="80001" from="200510"><name>การถอด</name>


<parts id="87945"><name>ฝาครอบกระจกมองข้างด้านซ้าย </name></parts><parts id="87940"><name>ชุดกระจกมองข้างด้านซ้าย</name></parts><parts id="67832"><name>พลาสติกกันน้ำด้านในประตูหน้าด้านซ้าย </name></parts><parts id="67602"><name>ชุดประกอบแผงปิดประตูหน้าด้านซ้าย </name></parts><parts id="74814C"><name>มือดึงประตูหน้าด้านซ้าย</name></parts><parts id="84810"><name>ชุดสวิตช์ควบคุมกระจกไฟฟ้า</name></parts><parts id="67492A"><name>แผงปิดช่องกระจกมองข้างด้านซ้าย</name></parts></para>
<para id="RM000001DHA003X" category="G" type-id="3001K" from="200510"><name>การตรวจสอบ </name>

<parts id="87910"><name>ชุดกระจกมองข้างด้านขวา</name></parts><parts id="87940"><name>ชุดกระจกมองข้างด้านซ้าย</name></parts></para>
<para id="RM000001XS0001X" category="A" type-id="30014" from="200510"><name>การติดตั้ง </name>

<parts id="B002087"><name>ต่อสายขั้วลบ (-) ของแบตเตอรี่ </name></parts><parts id="67492A"><name>แผงปิดช่องกระจกมองข้างด้านซ้าย</name></parts><parts id="84810"><name>ชุดสวิตช์ควบคุมกระจกไฟฟ้า</name></parts><parts id="74814C"><name>มือดึงประตูหน้าด้านซ้าย</name></parts><parts id="67602"><name>ชุดประกอบแผงปิดประตูหน้าด้านซ้าย </name></parts><parts id="67832"><name>พลาสติกกันน้ำด้านในประตูหน้าด้านซ้าย </name></parts><parts id="87940"><name>ชุดกระจกมองข้างด้านซ้าย</name></parts><parts id="87945"><name>ฝาครอบกระจกมองข้างด้านซ้าย </name></parts></para>
</ttl>
<ttl id="1002V_S0004_72QY8_T001A" variety="T001A"><name>สวิตช์ควบคุมกระจกมองข้างไฟฟ้า </name>
<parts id="F00015L"><name>สวิตช์ควบคุมกระจกมองข้างไฟฟ้า </name></parts>
<para id="RM000001DHH003X" category="A" type-id="80001" from="200510"><name>การถอด</name>

<parts id="84870A"><name>ชุดสวิตช์ควบคุมกระจกมองข้าง </name></parts><parts id="55545"><name>ฝาปิดช่องกล่องฟิวส์ </name></parts><parts id="B002086"><name>สายขั้วลบ (-) แบตเตอรี่ </name></parts></para>
<para id="RM000001DHF003X" category="G" type-id="3001K" from="200510"><name>การตรวจสอบ </name>

<parts id="84870A"><name>ชุดสวิตช์ควบคุมกระจกมองข้าง </name></parts></para>
<para id="RM000001DHE003X" category="A" type-id="30014" from="200510"><name>การติดตั้ง </name>

<parts id="B002087"><name>ต่อสายขั้วลบ (-) ของแบตเตอรี่ </name></parts><parts id="55545"><name>ฝาปิดช่องกล่องฟิวส์ </name></parts><parts id="84870A"><name>ชุดสวิตช์ควบคุมกระจกมองข้าง </name></parts></para>
</ttl>
</section><section id="1002W_S0005" variety="S0005">
<name>แผงหน้าปัด </name><ttl id="1002W_S0005_72P76_T000Z" variety="T000Z"><name>แผงหน้าปัดตัวล่าง </name>
<parts id="B500045"><name>แผงหน้าปัดตัวล่าง </name></parts>
<para id="RM000001EEX006X" category="A" type-id="80001" from="200510"><name>การถอด</name>


<parts id="84162A"><name>สวิตช์ไฟตัดหมอกหลัง</name></parts><parts id="84152"><name>สวิตช์ปรับระดับไฟหน้า 0</name></parts><parts id="84870A"><name>ชุดสวิตช์ควบคุมกระจกมองข้าง </name></parts><parts id="55308C"><name>ชุดประกอบขายึดแผงหน้าปัดตัวกลาง</name></parts><parts id="55611"><name>ถาดวางของใต้แผงหน้าปัด </name></parts><parts id="55844"><name>ท่อส่งลมร้อนเบอร์ 2 </name></parts><parts id="55303B"><name>ชุดประกอบแผงหน้าปัดตัวล่าง</name></parts><parts id="62112"><name>แผงปิดด้านข้าง-ซ้าย</name></parts><parts id="62111C"><name>แผงปิดด้านข้าง-ขวา</name></parts><parts id="67914"><name>แผ่นกันรอยขีดข่วนประตูหน้าด้านซ้าย </name></parts><parts id="67913"><name>แผ่นกันรอยขีดข่วนประตูหน้าด้านขวา </name></parts><parts id="58901A"><name>ชุดประกอบกล่องคอนโซลด้านหลัง </name></parts><parts id="58839A"><name>ฝาปิดช่องกล่องคอนโซล </name></parts><parts id="33504F"><name>ชุดประกอบหัวคันเกียร์ </name></parts><parts id="58844"><name>ที่วางแก้วกล่องคอนโซล </name></parts><parts id="84650"><name>ชุดสวิตช์ที่ปัดน้ำฝนกระจกบังลมหน้า</name></parts><parts id="84140"><name>ชุดสวิตช์ไฟสูง-ต่ำ </name></parts><parts id="45286"><name>ฝาครอบคอพวงมาลัย </name></parts><parts id="45287"><name>ฝาครอบคอพวงมาลัยตัวล่าง </name></parts><parts id="45100"><name>ชุดพวงมาลัย </name></parts><parts id="45130"><name>ชุดแป้นแตร</name></parts><parts id="86120"><name>ชุดเครื่องรับวิทยุ </name></parts><parts id="55900A"><name>ชุดควบคุมการปรับอากาศ </name></parts><parts id="55406B"><name>ชุดประกอบแผ่นปิดแผงหน้าปัดกลาง </name></parts><parts id="55905A"><name>ปุ่มควบคุมการปรับอากาศ </name></parts><parts id="55301"><name>ชุดประกอบแผงหน้าปัด </name></parts><parts id="B700010"><name>ขั้วต่อถุงลมนิรภัยผู้โดยสารเบาะหน้า </name></parts><parts id="62212"><name>แผ่นปิดเสากระจกบังลมหน้าด้านซ้าย </name></parts><parts id="62211"><name>แผ่นปิดเสากระจกบังลมหน้าด้านขวา </name></parts><parts id="55510"><name>ชุดฝาช่องเก็บของใต้แผงคอนโซล </name></parts><parts id="83100"><name>ชุดมาตรวัดรวม</name></parts><parts id="55411G"><name>แผงหน้าปัดกลาง </name></parts><parts id="55405B"><name>ชุดประกอบแผ่นปิดแผงหน้าปัดกลาง </name></parts><parts id="B002086"><name>สายขั้วลบ (-) แบตเตอรี่ </name></parts><parts id="B500005"><name>ตารางโบลท์, สกรูและนัต </name></parts></para>
<para id="RM000001EEW007X" category="A" type-id="30014" from="200510"><name>การติดตั้ง </name>

<parts id="B800000"><name>ไฟเตือน SRS</name></parts><parts id="45130"><name>ชุดแป้นแตร</name></parts><parts id="B002087"><name>ต่อสายขั้วลบ (-) ของแบตเตอรี่ </name></parts><parts id="55405B"><name>ชุดประกอบแผ่นปิดแผงหน้าปัดกลาง </name></parts><parts id="55411G"><name>แผงหน้าปัดกลาง </name></parts><parts id="83100"><name>ชุดมาตรวัดรวม</name></parts><parts id="55510"><name>ชุดฝาช่องเก็บของใต้แผงคอนโซล </name></parts><parts id="62212"><name>แผ่นปิดเสากระจกบังลมหน้าด้านซ้าย </name></parts><parts id="62211"><name>แผ่นปิดเสากระจกบังลมหน้าด้านขวา </name></parts><parts id="B700010"><name>ขั้วต่อถุงลมนิรภัยผู้โดยสารเบาะหน้า </name></parts><parts id="55301"><name>ชุดประกอบแผงหน้าปัด </name></parts><parts id="55905A"><name>ปุ่มควบคุมการปรับอากาศ </name></parts><parts id="55406B"><name>ชุดประกอบแผ่นปิดแผงหน้าปัดกลาง </name></parts><parts id="55900A"><name>ชุดควบคุมการปรับอากาศ </name></parts><parts id="86120"><name>ชุดเครื่องรับวิทยุ </name></parts><parts id="45100"><name>ชุดพวงมาลัย </name></parts><parts id="84306"><name>ชุดประกอบสายไฟขด</name></parts><parts id="45287"><name>ฝาครอบคอพวงมาลัยตัวล่าง </name></parts><parts id="45286"><name>ฝาครอบคอพวงมาลัย </name></parts><parts id="84140"><name>ชุดสวิตช์ไฟสูง-ต่ำ </name></parts><parts id="84650"><name>ชุดสวิตช์ที่ปัดน้ำฝนกระจกบังลมหน้า</name></parts><parts id="58844"><name>ที่วางแก้วกล่องคอนโซล </name></parts><parts id="33504F"><name>ชุดประกอบหัวคันเกียร์ </name></parts><parts id="58839A"><name>ฝาปิดช่องกล่องคอนโซล </name></parts><parts id="58901A"><name>ชุดประกอบกล่องคอนโซลด้านหลัง </name></parts><parts id="67914"><name>แผ่นกันรอยขีดข่วนประตูหน้าด้านซ้าย </name></parts><parts id="67913"><name>แผ่นกันรอยขีดข่วนประตูหน้าด้านขวา </name></parts><parts id="62112"><name>แผงปิดด้านข้าง-ซ้าย</name></parts><parts id="62111C"><name>แผงปิดด้านข้าง-ขวา</name></parts><parts id="55303B"><name>ชุดประกอบแผงหน้าปัดตัวล่าง</name></parts><parts id="55844"><name>ท่อส่งลมร้อนเบอร์ 2 </name></parts><parts id="55611"><name>ถาดวางของใต้แผงหน้าปัด </name></parts><parts id="55308C"><name>ชุดประกอบขายึดแผงหน้าปัดตัวกลาง</name></parts><parts id="84870A"><name>ชุดสวิตช์ควบคุมกระจกมองข้าง </name></parts><parts id="84152"><name>สวิตช์ปรับระดับไฟหน้า 0</name></parts><parts id="84162A"><name>สวิตช์ไฟตัดหมอกหลัง</name></parts></para>
</ttl>
</section><section id="1002X_S0007" variety="S0007">
<name>อุปกรณ์ภายนอก </name><ttl id="1002X_S0007_72P0B_T000W" variety="T000W"><name>กันชนหน้า</name>
<parts id="J500009"><name>กันชนหน้า</name></parts>
<para id="RM000001RS7002X" category="A" type-id="80001" from="200510"><name>การถอด</name>

<parts id="52130"><name>ชุดขายึดด้านกันชนหน้าขวา</name></parts><parts id="52140"><name>ชุดขายึดด้านกันชนหน้าขวา</name></parts><parts id="52021"><name>ชุดประกอบโครงเสริมกันชนหน้า</name></parts><parts id="52147E"><name>ขายึดกันชนหน้าด้านขวา</name></parts><parts id="52148E"><name>ขายึดกันชนหน้าด้านซ้าย</name></parts><parts id="52115A"><name>ตัวยึดข้างกันชนหน้าด้านขวา</name></parts><parts id="52116A"><name>ตัวยึดข้างกันชนหน้าด้านซ้าย</name></parts><parts id="52119A"><name>แผงกันชนหน้า</name></parts><parts id="53101"><name>ชุดประกอบกระจังหน้า </name></parts><parts id="B002086"><name>สายขั้วลบ (-) แบตเตอรี่ </name></parts></para>
<para id="RM000001RS8002X" category="A" type-id="80002" from="200510"><name>การถอดแยก</name>

<parts id="53112E"><name>แผงช่องลมด้านล่างกันชน</name></parts><parts id="53103A"><name>ชุดประกอบแผงไฟตัดหมอกด้านขวา</name></parts><parts id="53104A"><name>ชุดประกอบแผงไฟตัดหมอกด้านซ้าย </name></parts><parts id="52129B"><name>แผงปิดกันชนหน้าตัวล่าง</name></parts><parts id="52127D"><name>แผงปิดช่องติดตั้งไฟตัดหมอกที่กันชนหน้าด้านขวา</name></parts><parts id="52128B"><name>แผงปิดช่องติดตั้งไฟตัดหมอกที่กันชนหน้าด้านซ้าย</name></parts><parts id="81210"><name>ชุดไฟตัดหมอก</name></parts><parts id="81220"><name>ชุดไฟตัดหมอกด้านซ้าย</name></parts><parts id="76851A"><name>แผงสปอยเลอร์หน้าด้านขวา</name></parts><parts id="76852A"><name>แผงสปอยเลอร์หน้าด้านซ้าย</name></parts><parts id="52112H"><name>ตัวยึดปลายกันชนหน้าด้านขวา</name></parts><parts id="52113F"><name>ตัวยึดปลายกันชนหน้าด้านซ้าย</name></parts><parts id="75311"><name>ป้ายเครื่องหมายกระจังหน้า (หรือแผงปิดด้านหน้า)</name></parts></para>
<para id="RM000001RS9002X" category="A" type-id="8000E" from="200510"><name>การประกอบกลับ </name>

<parts id="75311"><name>ป้ายเครื่องหมายกระจังหน้า (หรือแผงปิดด้านหน้า)</name></parts><parts id="52112H"><name>ตัวยึดปลายกันชนหน้าด้านขวา</name></parts><parts id="52113F"><name>ตัวยึดปลายกันชนหน้าด้านซ้าย</name></parts><parts id="76852A"><name>แผงสปอยเลอร์หน้าด้านซ้าย</name></parts><parts id="76851A"><name>แผงสปอยเลอร์หน้าด้านขวา</name></parts><parts id="52127D"><name>แผงปิดช่องติดตั้งไฟตัดหมอกที่กันชนหน้าด้านขวา</name></parts><parts id="52128B"><name>แผงปิดช่องติดตั้งไฟตัดหมอกที่กันชนหน้าด้านซ้าย</name></parts><parts id="81210"><name>ชุดไฟตัดหมอก</name></parts><parts id="81220"><name>ชุดไฟตัดหมอกด้านซ้าย</name></parts><parts id="52129B"><name>แผงปิดกันชนหน้าตัวล่าง</name></parts><parts id="53103A"><name>ชุดประกอบแผงไฟตัดหมอกด้านขวา</name></parts><parts id="53104A"><name>ชุดประกอบแผงไฟตัดหมอกด้านซ้าย </name></parts><parts id="53112E"><name>แผงช่องลมด้านล่างกันชน</name></parts></para>
<para id="RM000001RS5002X" category="A" type-id="30014" from="200510"><name>การติดตั้ง </name>

<parts id="F00021K"><name>การปรับลำแสงไฟตัดหมอก </name></parts><parts id="B900112"><name>จัดรถให้อยู่ภายใต้สภาวะดังนี้ </name></parts><parts id="B002087"><name>ต่อสายขั้วลบ (-) ของแบตเตอรี่ </name></parts><parts id="53101"><name>ชุดประกอบกระจังหน้า </name></parts><parts id="52119A"><name>แผงกันชนหน้า</name></parts><parts id="52115A"><name>ตัวยึดข้างกันชนหน้าด้านขวา</name></parts><parts id="52116A"><name>ตัวยึดข้างกันชนหน้าด้านซ้าย</name></parts><parts id="52147E"><name>ขายึดกันชนหน้าด้านขวา</name></parts><parts id="52148E"><name>ขายึดกันชนหน้าด้านซ้าย</name></parts><parts id="52021"><name>ชุดประกอบโครงเสริมกันชนหน้า</name></parts><parts id="52130"><name>ชุดขายึดด้านกันชนหน้าขวา</name></parts><parts id="52140"><name>ชุดขายึดด้านกันชนหน้าขวา</name></parts></para>
</ttl>
</section></servcat></pub></tmc-service-db>